.project-item__media a {
    width: 100%
}

.service-list__item,
.service-list__item .service-list__media,
.service-list__item .service-list__media svg,
.service-list__item .service-list__media svg path {
    transition: all ease 300ms;
}

.service-list__media img {
    width: auto;
    max-width: 100%;
}

.category-item {
    position: relative;
}

.service-media__text video {
    width: auto;
    max-width: 100%;
}

.category-item .item-link {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.service-page__price .price-item__desc a span b {
    margin: 0 4rem 0;
}

.service-page__desc ul li {

    position: relative;
}

.top-section.h-a .info-item {
    max-width: 900rem;
}

.top-section .info-item ul li {
    white-space: nowrap;
}

.faq-item {
    margin-bottom: 20rem;
    border-bottom: 1rem solid #EBEDF0;
}

.faq-item__title {
    margin-bottom: 15rem;
    font-size: 20rem;
    font-weight: 700;

    background-image: url("data:image/svg+xml,%3Csvg width='17' height='12' viewBox='0 0 17 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath opacity='0.9' d='M16.5303 6.05328C16.8232 5.76039 16.8232 5.28551 16.5303 4.99262L11.7574 0.219648C11.4645 -0.073245 10.9896 -0.073245 10.6967 0.219648C10.4038 0.512542 10.4038 0.987415 10.6967 1.28031L14.9393 5.52295L10.6967 9.76559C10.4038 10.0585 10.4038 10.5334 10.6967 10.8263C10.9896 11.1191 11.4645 11.1191 11.7574 10.8263L16.5303 6.05328ZM0 5.52295L0 6.27295L16 6.27295V5.52295V4.77295L0 4.77295L0 5.52295Z' fill='%236190E9'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: right center;
}

.faq-item__title.active {
    background-image: url("data:image/svg+xml,%3Csvg width='12' height='17' viewBox='0 0 12 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath opacity='0.9' d='M4.99262 16.5303C5.28551 16.8232 5.76039 16.8232 6.05328 16.5303L10.8263 11.7574C11.1191 11.4645 11.1191 10.9896 10.8263 10.6967C10.5334 10.4038 10.0585 10.4038 9.76559 10.6967L5.52295 14.9393L1.28031 10.6967C0.987415 10.4038 0.512542 10.4038 0.219648 10.6967C-0.073245 10.9896 -0.073245 11.4645 0.219648 11.7574L4.99262 16.5303ZM5.52295 0L4.77295 0V16H5.52295H6.27295V0L5.52295 0Z' fill='%236190E9'/%3E%3C/svg%3E%0A");
}

.faq-item__text {
    margin-bottom: 20rem;
}

.step-item {
    min-height: 160rem;
}

.text-services ul li:before {
    position: absolute;
    content: "";
    left: -20rem;
    top: 50%;
    margin-top: -4rem;
    width: 8rem;
    height: 8rem;
    border-radius: 50%;
    border: 1rem solid #6190e9;
}

.category-nav li:nth-child(5), .category-nav li:nth-child(6) {
    display: none;
}

.checkbox-wrapper__title.form-group__title {
    display: none;
}

.category-item__media {
    height: 330rem;
}

.category-item__media a {
    width: 100%;
    height: 330rem;
}

.project-page-slider .slide {
    max-height: 484rem;
}

.project-page-slider {
    width: 1324rem;
    margin-left: -202rem;
}

.project-page-slider .slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.step-item__text ul {

    margin-top: 10rem;
}

.step-item__text ol {
    counter-reset: step-counter;
    list-style: none;
    padding-left: 0;
    margin-top: 10rem;
}

.step-item__text ol > li {
    counter-increment: step-counter;
    position: relative;
    padding-left: 30rem;
    margin-bottom: 15rem;
}

/* номер */
.step-item__text ol > li::before {
    content: "0" counter(step-counter);
    position: absolute;
    border: 0;
    width: auto;
    height: auto;
    left: 0;
    top: 3rem;
    font-weight: 600;
    color: #4c6fff; /* під колір макету */
}

/* вкладені списки — без нумерації */
.step-item__text ol > li ul {
    padding-left: 15rem;
    margin-top: 6rem;
}

table {
    width: 100%;
    border-spacing: 0;
    border-bottom: 1rem solid #6190e9;
    border-left: 1rem solid #6190e9;
}

table th {
    border-top: 1rem solid #6190e9;
    border-right: 1rem solid #6190e9;
    padding: 2rem 6rem;
}

table td {
    border-top: 1rem solid #6190e9;
    border-right: 1rem solid #6190e9;
    padding: 2rem 6rem;
}

.service-page__desc .page-text ul li:after {
    position: absolute;
    display: block !important;
    content: "";
    left: -20rem;
    top: 50%;
    margin-top: -4rem;
    width: 8rem;
    height: 8rem;
    border-radius: 50%;
    border: 1rem solid #6190e9;
}

.step-list .step-item__text ul li:after {
    display: none !important;
}

.step-item__text ol > li ul li:after {
    position: absolute;
    display: block !important;
    content: "";
    left: 0;
    top: 50%;
    margin-top: -4rem;
    width: 8rem;
    height: 8rem;
    border-radius: 50%;
    border: 1rem solid #6190e9;
}

/* .step-item__text ol > li ul li::before {
	content: none;
} */
.author-media {
    position: relative;
    background: linear-gradient(180deg, rgba(184, 202, 255, 0) 0%, rgba(184, 202, 255, 1) 65%, rgba(184, 202, 255, 1) 100%, rgba(184, 202, 255, 0.6) 86%);
    border-radius: 10rem;
    border: 1rem solid rgba(255, 255, 255, .2);
}

.author-media__logo {
    position: absolute;
    left: 10rem;
    top: 10rem;
}

.author-media__logo img {
    width: 45rem;
    height: 45rem;
}

.author-media img {
    height: 100%;
    object-fit: cover;
    border-radius: 10rem;
}

.text-media .text-media__media img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-height: 400rem;
    border-radius: 10rem;
}

.category-item__media img {
    max-height: 330rem;
    height: 100%;
    border-radius: 10rem;
    object-fit: cover;
}

.service-item__title {
    opacity: 1;
}

.check-item__text {
    font-size: 12rem;
    line-height: 14rem;
    padding-left: 15rem;
}

.js-thanks .popup-wrap {
    max-width: 390rem;
    padding: 30rem 30rem;
    text-align: center;
    justify-content: center;
}

.fancybox__content img {
    display: block;
    max-width: 100%;
    height: auto;
}

.info-item__text {
    max-width: 612rem;
}

.about-text {
    font-size: 36rem;
    line-height: 40rem;
}

.about-title b {
    font-size: inherit;
}

.service-page .title-section {
    font-size: 35rem;
}

.service-page .title-section span {
    font-size: inherit;
}

.tab-service__nav ul {
    padding: 0;
}

.tab-service__nav ul li {
    margin: 0;
}

.header-nav {
    /*display: flex;*/
    /*align-items: center;*/
}

.header-nav li {
    /*margin-right: auto;*/
}

.tab-service:after, .faq-service:after, .payment-service:after {
    display: none;
}

.tab-service__nav svg {
    margin-right: 10rem;
}

.header-nav li span {
    font-weight: 500;
}

.header-nav li:last-child {
    margin-right: 50rem;
    min-width: 120rem;
}

.header-nav li:after {
    right: -25rem;
}

.project-item__title a {
    color: inherit;
}

ol li {
    padding-left: 30rem;
}

ol li:before {
    left: 0;
    top: 0;
}

.project-page .project-item__media {
    width: auto;
}

.project-slider .project-item__media img {
    height: 240rem;
    object-fit: cover;
}

.service-page__sidebar {
    z-index: 3;
}

.footer-item {
    width: 60%;
}

.footer-item:last-child {
    width: 40%;
}

.header-lang__current {
    cursor: pointer;
}

.header-search {
    position: relative;
}

.header-search-form {
    opacity: 0;
    position: absolute;
    z-index: -1;
    width: 220rem;
    background: #fff;
    right: 0;
    top: -5rem;
    visibility: hidden;
}

#service-2 .service-media img {
    width: 384rem;
    max-height: 532rem;
    position: absolute;
}

#service-2 .bg-img {
    position: absolute;
    left: auto;
    bottom: 0;
    right: 0;
}

#region {
    cursor: pointer;
}

.map-pin .pin-shape {
    transform: translate(-10rem, -46rem);
    fill: white;
    transition: all ease 300ms;
}

.map-pin.is-active .pin-shape {
    transform: translate(-12rem, -55rem) scale(1.5);
    fill: #F56163;
}

.map-pin.is-active text.pin-label.fill {
    fill: #F56163;
}

.price-page__tabs .price-count__item {
    cursor: pointer;
}

.price-page__tabs .price-item {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    z-index: -1;
}

.price-page__tabs .price-item.active {
    position: relative;
    opacity: 1;
    visibility: visible;
    z-index: 2;
}

.list-city {
    z-index: 2;
    flex-direction: column;
    width: 100%;
    min-width: 210rem;
    background: #fff;
    padding: 10rem;
    transition: all ease 300ms;
    opacity: 0;
    position: absolute;
    visibility: hidden;
    max-height: 150rem;
    overflow: auto;
}

.list-city.active {
    opacity: 1;
    visibility: visible;

}

.list-city .city-item {
    cursor: pointer;
}

.service-page__price .price-item {
    align-items: center;
}

.service-page__desc .left-content img {
    width: 100%
}

.service-page__price.left-content img {
    max-width: 75rem;
}

#region:hover,
.list-city .city-item:hover {
    color: #6190e9;
}

.city-item:after {
    display: none;
}

.header-search-form form {
    display: flex;
}

.header-search-form.active {
    opacity: 1;
    right: 0;
    z-index: 2;
    visibility: visible;
}

.header-search-form input {
    width: 100%;
    max-width: 100%;
    border-radius: 30rem;
    border: 1rem solid rgba(97, 144, 233, .5);
    padding: 13rem 35rem 12rem 15rem;
    outline: none;
}

.header-search-form .btn {
    min-width: 37rem;
    position: absolute;
    z-index: 2;
    background-color: #f56163;
    right: 5rem;
    top: 5rem;
}

.header-search-form .btn svg path {
    fill: #fff;
}

.header-lang__list {
    top: 100%;
    background: #fff;
    padding: 10rem 10rem;
}

.header-lang__list.active {
    opacity: 1;
    visibility: visible;
    z-index: 2;
}

.header-lang__list a {
    font-size: 13rem;
    color: #6190e9;
    font-weight: 700;
}

.header-info a:hover {
    color: #6190e9;
}

.header-lang__list a:hover {
    color: #ff6264;
}

.social a:hover svg path {
    fill: #ff6264;
}

.phone a:hover {
    color: #6190e9;
}

.price-item__title span {
    display: flex;
    align-items: center;
}

.price-item__title span b {
    margin: 0 2rem 0;
}

.map {
    height: 420rem;
    border-radius: 10rem;
}

.hero-wrap a svg path {
    fill: #B8CAFF;
}

.form-group {
    margin-bottom: 15rem;
}

.custom-form-js .btn-arrow {
    margin-top: 0;
}

.input_st {
    height: auto;
    background-color: transparent;
    outline: 0;
    font-size: 15rem;
    color: #484443;
    width: 100%;
    max-width: 100%;
    border-radius: 10rem;
    border: 1rem solid rgba(97, 144, 233, .5);
    padding: 25rem;
}

.contact-banner__wrap .form-horizontal {
    width: calc(50% - 12rem);
}

.contact-banner__wrap .form-horizontal .btn-primary {
    width: 100%;
    display: block;
    max-width: 100%;
}

.btn_st.btn-arrow span:after {
    position: absolute;
    content: '';
    right: -180rem;
    background-image: url("data:image/svg+xml,%3Csvg width='17' height='8' viewBox='0 0 17 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.3536 4.03556C16.5488 3.8403 16.5488 3.52372 16.3536 3.32845L13.1716 0.146474C12.9763 -0.0487881 12.6597 -0.0487882 12.4645 0.146474C12.2692 0.341736 12.2692 0.658319 12.4645 0.853581L15.2929 3.68201L12.4645 6.51044C12.2692 6.7057 12.2692 7.02228 12.4645 7.21754C12.6597 7.4128 12.9763 7.4128 13.1716 7.21754L16.3536 4.03556ZM0 3.68201L-4.37114e-08 4.18201L16 4.18201L16 3.68201L16 3.18201L4.37114e-08 3.18201L0 3.68201Z' fill='white'/%3E%3C/svg%3E%0A");
    width: 17rem;
    height: 8rem;
    background-size: cover;
    top: 50%;
    margin-top: -4rem;
}

.contact-banner__wrap .form-horizontal .check-item__text {
    color: #fff !important;
}

.input_st.input_st_name {
    padding: 25rem 25rem 25rem 45rem;

    background-image: url("data:image/svg+xml,%3Csvg width='12' height='13' viewBox='0 0 12 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.12109 5.13281C7.53516 5.71875 6.82031 6.01172 5.97656 6.01172C5.15625 6.01172 4.45312 5.71875 3.86719 5.13281C3.28125 4.54688 2.98828 3.84375 2.98828 3.02344C2.98828 2.17969 3.28125 1.46484 3.86719 0.878906C4.45312 0.292969 5.15625 0 5.97656 0C6.82031 0 7.53516 0.292969 8.12109 0.878906C8.70703 1.46484 9 2.17969 9 3.02344C9 3.84375 8.70703 4.54688 8.12109 5.13281ZM3.55078 7.83984C4.44141 7.62891 5.25 7.52344 5.97656 7.52344C6.72656 7.52344 7.54688 7.62891 8.4375 7.83984C9.32812 8.05078 10.1367 8.40234 10.8633 8.89453C11.6133 9.36328 11.9883 9.90234 11.9883 10.5117V12.0234H0V10.5117C0 9.90234 0.363281 9.36328 1.08984 8.89453C1.83984 8.40234 2.66016 8.05078 3.55078 7.83984Z' fill='%236190E9'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: 5% 50%;
    background-size: 15rem;
    background-color: #fff;
}

.input_st.input_st_phone {
    background-image: url("data:image/svg+xml,%3Csvg width='14' height='14' viewBox='0 0 14 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2.70703 5.83594C3.80859 8.01562 5.46094 9.66797 7.66406 10.793L9.31641 9.14062C9.52734 8.90625 9.78516 8.84766 10.0898 8.96484C10.9336 9.24609 11.8242 9.38672 12.7617 9.38672C12.9492 9.38672 13.1133 9.45703 13.2539 9.59766C13.418 9.73828 13.5 9.91406 13.5 10.125V12.7617C13.5 12.9492 13.418 13.125 13.2539 13.2891C13.1133 13.4297 12.9492 13.5 12.7617 13.5C10.4414 13.5 8.29688 12.9375 6.32812 11.8125C4.38281 10.6641 2.83594 9.11719 1.6875 7.17188C0.5625 5.20312 0 3.05859 0 0.738281C0 0.550781 0.0703125 0.386719 0.210938 0.246094C0.375 0.0820312 0.550781 0 0.738281 0H3.375C3.58594 0 3.76172 0.0820312 3.90234 0.246094C4.04297 0.386719 4.11328 0.550781 4.11328 0.738281C4.11328 1.67578 4.25391 2.56641 4.53516 3.41016C4.62891 3.71484 4.57031 3.97266 4.35938 4.18359L2.70703 5.83594Z' fill='%236190E9'/%3E%3C/svg%3E%0A");
    padding: 25rem 25rem 25rem 45rem;
    background-repeat: no-repeat;
    background-position: 5% 50%;
    background-size: 15rem;
    background-color: #fff;
}

.author-media__logo {
    display: none;
}

.price-page__tabs .price-item {
    top: 0;
}

.price-item .input_st.input_st_phone {
    background-image: none;
}

.price-item.open-form {
    width: 100%;
    max-width: 1000rem;
}

.price-item .form-group {
    margin-bottom: 0;
}

.price-form-modal form {
    display: flex;
    gap: 16rem;
}

.price-form-modal form .input_st {
    padding: 16rem 25rem;
    background-color: #fff;
}

.price-item.open-form .price-item__action {
    width: 500rem;
}


.faq-wrap {
    padding-top: 25rem;
    counter-reset: step-counter;
    position: relative;
    margin-bottom: 40rem;
}

.faq-item {
    padding-left: 70rem;
    counter-increment: step-counter;
    position: relative;
}

.faq-item:last-child:after {
    display: none;
}

.faq-item:before {
    position: absolute;
    content: "0" counter(step-counter);
    text-align: center;
    width: 66rem;
    height: auto;
    left: 0;
    margin-top: 0;
    top: 0;
    font-size: 25rem;
    font-weight: 700;
    line-height: 36rem;
    color: #6190e9;
}

.faq-item__title {
    margin-bottom: 20rem;
    font: 700 25rem/35rem "Montserrat", sans-serif;
    margin-top: 40rem;
    cursor: pointer;
}

.faq-item__text {
    display: none;
}

.faq-item__text b {
    margin-bottom: 15rem;
    display: block;
}

.faq-item__text ul, .faq-item__text ol {
    margin-bottom: 20rem;
}

.faq-item__text li {
    margin-bottom: 15rem;
    position: relative;
    padding-left: 32rem;
}

.faq-item__text li:before {
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    margin-top: -4rem;
    width: 8rem;
    height: 8rem;
    border-radius: 50%;
    border: 1rem solid #6190E9;
}

.faq-item__text li:last-child {
    margin-bottom: 0;
}

.faq-item__text p b {
    display: inline;
    margin-bottom: 0;
}

.for-service__wrap._four .for-service__item {
    max-width: calc(50% - 15rem);
}

@media screen and (max-width: 768px) {
    .for-service__wrap._four .for-service__item {
        max-width: 100%
    }

    .faq-item__title {
        font-size: 16rem;
        padding-left: 65rem;
        min-height: 55rem;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin: 0 0 10rem;
    }

    .faq-item {
        padding-left: 0;
    }

    .faq-item:before {
        width: 55rem;
        height: 55rem;
        font-size: 20rem;
        line-height: 55rem;
        color: #6190e9;
    }

    .service-page__desc .left-content {
        margin-left: 0;
        width: 100%;
    }

    .footer-item {
        width: 100%;
    }

    .footer-item:last-child {
        width: 100%;
    }
}